clang-tools 3.8.0

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Namespaces | Functions
ContainerSizeEmptyCheck.cpp File Reference
`#include "ContainerSizeEmptyCheck.h"`
`#include "clang/AST/ASTContext.h"`
`#include "clang/ASTMatchers/ASTMatchers.h"`
`#include "clang/Lex/Lexer.h"`
`#include "llvm/ADT/StringRef.h"`
Include dependency graph for ContainerSizeEmptyCheck.cpp:

Go to the source code of this file.

## Namespaces
| clang
| clang::tidy
| clang::tidy::readability

## Functions
static bool | isContainer (llvm::StringRef ClassName)

## Function Documentation

static bool isContainer | ( | llvm::StringRef | ClassName | ) |
| static

Definition at line 17 of file ContainerSizeEmptyCheck.cpp.